<div class="page__footer-follow">
  <ul class="social-icons">
    {% if site.data.ui-text[site.locale].follow_label %}
      <li><strong>{{ site.data.ui-text[site.locale].follow_label }}</strong></li>
    {% endif %}
    {% if site.author.email %}
      <li><a href="mailto:{{ site.author.email }}"><i class="fas fa-fw fa-envelope" aria-hidden="true"></i> Email</a></li>
    {% endif %}
    {% if site.author.gitlab %}
      <li><a href="https://gitlab.com/{{ site.author.gitlab }}"><i class="fab fa-fw fa-gitlab" aria-hidden="true"></i> Gitlab</a></li>
    {% endif %}
    {% if site.opencollective.username %}
      <li><a href="https://opencollective.com/{{ site.opencollective.username }}"><i class="fas fa-fw fa-euro-sign" aria-hidden="true"></i> OpenCollective</a></li>
    {% endif %}
    {% if site.author.slack %}
      <li><a href="{{ site.author.slack }}"><i class="fab fa-fw fa-slack" aria-hidden="true"></i> Slack</a></li>
    {% endif %}
    {% if site.twitter.username %}
      <li><a href="https://twitter.com/{{ site.twitter.username }}"><i class="fab fa-fw fa-twitter" aria-hidden="true"></i> Twitter</a></li>
    {% endif %}
    {% if site.linkedin.company %}
      <li><a href="https://linkedin.com/company/{{ site.linkedin.company }}"><i class="fab fa-fw fa-linkedin" aria-hidden="true"></i> LinkedIn</a></li>
    {% endif %}

    <!--<li><a href="{% if site.atom_feed.path %}{{ site.atom_feed.path }}{% else %}{{ '/feed.xml' | relative_url }}{% endif %}"><i class="fas fa-fw fa-rss" aria-hidden="true"></i> {{ site.data.ui-text[site.locale].feed_label | default: "Feed" }}</a></li>
  </ul>
</div>-->

<div class="page__footer-copyright">&copy; {{ site.time | date: '%Y' }} {{ site.name | default: site.title }}. {{ site.data.ui-text[site.locale].powered_by | default: "Powered by" }} <a href="https://jekyllrb.com" rel="nofollow">Jekyll</a> &amp; <a href="https://mademistakes.com/work/minimal-mistakes-jekyll-theme/" rel="nofollow">Minimal Mistakes</a>.</div>
